@import url("https://www.jce2730.org/plugin/CKEditor/ckeditor/contents.css");
.hidden { display:none; }
.cke_panel_listItem h1 { font-size: 16px; }
.cke_panel_listItem h2 { font-size: 16px; }
.cke_panel_listItem h3 { font-size: 16px; }
.cke_panel_listItem h4 { font-size: 16px; }
.cke_panel_listItem h5 { font-size: 16px; }
.cke_panel_listItem h6 { font-size: 7px; width:38px; display: inline-block; }
.cke_panel_listItem h6:first-letter { font-size: 21px; float: left; line-height: 1; display: inline-block; }
.cke_panel_listItem .padedbox { font-size: 16px; padding: 0.3em 1em; }
/* CKEDITOR CSS */
.wred .ured .ceckmark .enclose3w, .enclose1b { font-size: 16px; display: inline-block; }
.ceckmark {
background: url(https://jce2730test.bex.jp/aa87zmm/image/checkmark.gif) no-repeat left center;
padding-top: 5px;
padding-left: 30px;
margin-bottom:  3.5px;
line-height: 1.8;
}
.ured { background: url(https://jce2730test.bex.jp/aa87zmm/image/ured.gif) no-repeat right bottom; padding: 0 1em 14px;  margin-bottom:  3.5px; -moz-background-size:100% 50%;
background-size:100% 50%; }
.wred { background: url(https://jce2730test.bex.jp/aa87zmm/image/wred.gif) repeat-x right bottom; padding: 0 1em 14px;  margin-bottom:  3.5px; }
.enclose3w { padding: 5px;
font-family: "HGP創英角ｺﾞｼｯｸUB", "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
text-shadow: 0px 3px 1px white,0px 2px 1px white,1px 2px 1px white,2px 2px 1px white,2px 1px 1px white,2px 0px 1px white,3px 0px 1px white,2px -1px 1px white,2px -2px 1px white,2px -3px 1px white,1px -3px 1px white,0px -3px 1px white,-1px -3px 1px white,-2px -3px 1px white,-3px -3px 1px white,-3px -2px 1px white,-3px -1px 1px white,-3px 0px 1px white,-3px 1px 1px white,-3px 2px 1px white,-2px 2px 1px white,-1px 2px 1px white,0px 0px  5px #333,0px 0px 10px #666;
letter-spacing: 6px;
}
.enclose1b { text-shadow: -1px -1px #666, 1px -1px #666, -1px 1px #666, 1px 1px #666; }
.cke_panel_listItem .enclose1b { color: #fff; margin-bottom: 14px; }
.cke_panel_listItem .enclose3w { margin-bottom: 14px; }
.cke_panel_listItem .ceckmark, .cke_panel_listItem .ured, .cke_panel_listItem .wred, .cke_panel_listItem .enclose3w, .cke_panel_listItem .enclose1b { display: inline-block; }
.img-rounded{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-pie-border-radius:6px;position:relative;behavior:url(https://jce2730test.bex.jp/js/PIE.htc)}.img-polaroid{padding:4px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);box-shadow:0 1px 3px rgba(0,0,0,0.1);-pie-box-shadow:0 1px 3px rgba(0,0,0,0.1);position:relative;behavior:url(https://jce2730test.bex.jp/js/PIE.htc)}.img-circle{-webkit-border-radius:500px;-moz-border-radius:500px;border-radius:500px;-pie-border-radius:500px;position:relative;behavior:url(https://jce2730test.bex.jp/js/PIE.htc)}hr{margin:20px 0;border:0;border-top:1px solid #eee;border-bottom:1px solid #fff}
.hidden { display:none; }
.cke_skin_movabletype .cke_button_templates .cke_label,
.cke_skin_movabletype .cke_button_showblocks .cke_label,
.cke_skin_movabletype .cke_button_removeFormat .cke_label { display: inline;}
td.cke_dialog_contents > div.cke_dialog_page_contents {
overflow-y: auto;
overflow-x: hidden;
}
label > span.mojicon {
margin-right: 0;
font-size: 32px;
}
.font-meiryo {font-family:Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;}
.font-mincho {font-family:”ＭＳ Ｐ明朝”, “MS PMincho”, “ヒラギノ明朝 Pro W3″, “Hiragino Mincho Pro”, serif;}
.font-gothic {font-family: 'MS PGothic', Osaka, Arial, sans-serif;}
.font-newgothic{font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
.font-newmincho{font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;}
.font-mono{font-family: "Osaka－等幅", Osaka-mono, "ＭＳ ゴシック", "MS Gothic", monospace;}
.font-marugo{font-family : "ヒラギノ丸ゴ Pro W4", "Hiragino maru Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO","Verdana","Osaka",sans-serif;}
.font-bmarugo{font-family: "ヒラギノ丸ゴ ProN","Hiragino Maru Gothic ProN","Meiryo UI";}
.font-arial{font-family: "arial";}
.font-haettenschweiler{font-family: "Haettenschweiler";}
.font-monotype{font-family: "Monotype Corsiva";}
.font-hgothic {font-family: "HGP創英角ｺﾞｼｯｸUB", "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";}
.youtube_embed { position:relative; padding-bottom:56.25%; padding-top:30px; overflow:hidden; max-width:100%!important; height:auto; }
.youtube_embed iframe, .youtube_embed object, .youtube_embed embed { position:absolute;top:0;left:0;width:100%!important;height:100%!important; }
.youtube_embed img.cke_iframe { position:absolute;top:0;left:0;width:99%!important;height:99%!important; }
.cke_show_borders table, .content_body table {
table-layout:fixed;
overflow:auto;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;
margin: 1em 0;
border-collapse: separate;
border-spacing: 0;
background-color: transparent;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-radius: 6px 6px 6px 6px!important;
}
.cke_show_borders table th, .content_body table th,
.cke_show_borders table td, .content_body table td {
padding:0.3em 1em;
background:#FFF;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}
.cke_show_borders table tr:first-child *:first-child,
.content_body table tr:first-child *:first-child {
border-top-left-radius: 6px!important;
}
.cke_show_borders table tr:first-child *:last-child,
.content_body table tr:first-child *:last-child {
border-top-right-radius: 6px!important;
}
.cke_show_borders table tr:last-child *:first-child,
.content_body table tr:last-child *:first-child {
border-bottom-left-radius: 6px!important;
}
.cke_show_borders table tr:last-child *:last-child,
.content_body table tr:last-child *:last-child {
border-bottom-right-radius: 6px!important;
}
.cke_show_borders table thead tr:first-child th:first-child,
.content_body table thead tr:first-child th:first-child {
border-top-left-radius: 6px!important;
}
.cke_show_borders table thead tr:first-child th:last-child,
.content_body table thead tr:first-child th:last-child {
border-top-right-radius: 6px!important;
}
.cke_show_borders table thead tr:last-child th:first-child,
.content_body table thead tr:last-child th:first-child {
border-bottom-left-radius: 0!important;
}
.cke_show_borders table thead tr:first-child th:last-child,
.content_body table thead tr:first-child th:last-child {
border-bottom-right-radius: 0!important;
}
.cke_show_borders table thead + tbody tr:first-child *:first-child,
.content_body table thead + tbody tr:first-child *:first-child {
border-top-left-radius: 0!important;
}
.cke_show_borders table thead + tbody tr:first-child *:last-child,
.content_body table thead + tbody tr:first-child *:last-child {
border-top-right-radius: 0!important;
}
/*	24 COLUMN : RESPONSIVE GRID SYSTEM
DEVELOPER : DENIS LEBLANC
URL : http://responsive.gs
VERSION : 3.0
LICENSE : GPL & MIT */
/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
.container { margin: 0 auto; }
.container:after,.row:after, .cel:after, .clr:after, .group:after { content: "" display: table; clear: both; }
.row { padding-bottom: 0; }
.cel {
width: 100%; padding: 4px 8px;
border-style: solid;
border-color: #FFF;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
border-width: 1px 0px 0px;
text-align: left;
vertical-align: top;
word-wrap: break-word;
}
#sortable .cf .field,
.cf .sort-enabled { margin-bottom: 0; }
[class^="sp24"], [class^="sp5_"], [class^="sp7_"], [class*=" sp24"],.cel  { display: block;float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
.gutters .cel{margin-left:2%;}
.gutters .cel:first-child{margin-left:0}
.sp24_1{width:4.16666666667%;}
.sp24_2{width:8.33333333333%;}
.sp24_3{width:12.5%}
.sp24_4{width:16.6666666667%;}
.sp24_5{width:20%;}
.sp24_6{width:25%}
.sp24_7{width:29.1666666667%;}
.sp24_8{width:33.3333333333%;}
.sp24_9{width:37.5%}
.sp24_10{width:41.6666666667%;}
.sp24_11{width:45.8333333333%;}
.sp24_12{width:50%;}
.sp24_13{width:54.1666666667%;}
.sp24_14{width:58.3333333333%;}
.sp24_15{width:62.5%;}
.sp24_16{width:66.6666666667%;}
.sp24_17{width:70.8333333333%;}
.sp24_18{width:75%;}
.sp24_19{width:79.1666666667%;}
.sp24_20{width:83.3333333333%;}
.sp24_21{width:87.5%;}
.sp24_22{width:91.6666666667%;}
.sp24_23{width:95.8333333333%;}
.sp24_24{width:100%;}
.gutters .sp24_1{width:2.25%;}
.gutters .sp24_2{width:6.5%;}
.gutters .sp24_3{width:10.75%;}
.gutters .sp24_4{width:15.0%;}
.gutters .sp24_5{width:19.25%;}
.gutters .sp24_6{width:23.5%;}
.gutters .sp24_7{width:27.75%;}
.gutters .sp24_8{width:32.0%;}
.gutters .sp24_9{width:36.25%;}
.gutters .sp24_10{width:40.5%;}
.gutters .sp24_11{width:44.75%;}
.gutters .sp24_12{width:49.0%;}
.gutters .sp24_13{width:53.25%;}
.gutters .sp24_14{width:57.5%;}
.gutters .sp24_15{width:61.75%;}
.gutters .sp24_16{width:66.0%;}
.gutters .sp24_17{width:70.25%;}
.gutters .sp24_18{width:74.5%;}
.gutters .sp24_19{width:78.75%;}
.gutters .sp24_20{width:83.0%;}
.gutters .sp24_21{width:87.25%;}
.gutters .sp24_22{width:91.5%;}
.gutters .sp24_23{width:95.75%;}
.gutters .sp24_24{width:100%;}
.mgL1 { margin-left: 4.16666666667%; }
.mgL2 { margin-left: 8.33333333333%; }
.mgL3 { margin-left:12.5%; }
.mgL4 { margin-left: 16.6666666667%; }
.mgL5 { margin-left: 20.8333333333%; }
.mgL6 { margin-left: 25%; }
.mgL7 { margin-left: 29.1666666667%; }
.mgL8 { margin-left: 33.3333333333%; }
.mgL9 { margin-left: 37.5%; }
.mgL10 { margin-left: 41.6666666667%; }
.mgL11 { margin-left: 45.8333333333%; }
.mgL12 { margin-left: 50%; }
.mgL13 { margin-left: 54.1666666667%; }
.mgL14 { margin-left: 58.3333333333%; }
.mgL15 { margin-left: 62.5%; }
.mgL16 { margin-left: 66.6666666667%; }
.mgL17 { margin-left: 70.8333333333%; }
.mgL18 { margin-left: 75%; }
.mgL19 { margin-left: 79.1666666667%; }
.mgL20 { margin-left: 83.3333333333%; }
.mgL21 { margin-left: 87.5%; }
.mgL22 { margin-left: 91.6666666667%; }
.mgL23 { margin-left: 95.8333333333%; }
.sp5_1{width:20%;}
.sp5_2{width:40%;}
.sp5_3{width:60%;}
.sp5_4{width:80%;}
.sp5_5{width:100%;}
.sp7_1{width:14.285%; calc(100%/7);}
.sp7_2{width:28.58%; calc(100%/7*2);}
.sp7_3{width:42.87%; calc(100%/7*3);}
.sp7_4{width:57.16%; calc(100%/7*4);}
.sp7_5{width:71.45%; calc(100%/7*5);}
.sp7_6{width:85.74%; calc(100%/7*6);}
.sp7_7{width:100%;}
.gutters.sp7_1{width:12.57%;
width:calc(88%/7);}
.rad5box {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 1px solid rgba(111,111,111,.2);
box-shadow: 0 1px 0 rgba(255,255,255,.3) inset, -1px 0 0 rgba(255,255,255,.3) inset, 0 1px 0 rgba(255,255,255,.3), -1px 0 0 rgba(255,255,255,.3);
-pie-box-shadow: 0 1px 0 rgba(255,255,255,.3) inset, -1px 0 0 rgba(255,255,255,.3) inset, 0 1px 0 rgba(255,255,255,.3), -1px 0 0 rgba(255,255,255,.3);
margin: 7px 0;
}
.nof { float: none; }
.cf:before,
.cf:after {
width: 100%;
height: 1px;
content:"";
display:table;
}.textfull .text { width:98%; }
.cf:after {
clear:both;
float: none;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
zoom:1;
}
.cke_show_borders { font-size: 14px; line-height: 1.8; }
.cke_show_borders img { margin: 0 0.5em 0 0; }
.cke_show_borders p, .content_body p { margin-bottom: 1em; }
.cke_show_borders hr, .content_body hr { clear:both; border:none;
border-top:dotted 2px #020477;
height:1px;
color:#FFFFFF;
margin: 35px 0 49px;
}
.cke_panel_listItem h1, .hdlt-ck1 { position: relative; font-size: 1.5em; line-height: 1;
margin: 1em 0; padding: 7px 16px;
border-left: 9px double #777; }
.cke_panel_listItem h1 { margin: 0; }
.cke_panel_listItem h1:after, .hdlt-ck1:after {
content: "";
position: absolute;
bottom: 0px;
left: 0;
height: 0;
width: 100%;
border-bottom: 1px solid #555;
}
.hdlt-ck2 { font-size: 16px; margin-bottom: 21px; }
.cke_panel_listItem h2 { margin-bottom: 14px; }
.cke_panel_listItem h2, .hdlt-ck2 {
position: relative;
padding-left: 45px;
color: #9C3033;
}
.cke_panel_listItem h2:before, .hdlt-ck2:before {
position:  absolute;
top: 12px;
left: 12px;
width: 14px;
height: 14px;
border: 4px solid #9C3033;
content: "";
}
.cke_panel_listItem h2:after, .hdlt-ck2:after {
position:  absolute;
top: 2px;
left: 2px;
width: 17px;
height: 17px;
border: 4px solid #9C3033;
content: "";
}
.cke_panel_listItem h3, .hdlt-ck3 { border:solid #333 1px; padding: 0.3em 1em; margin: 1em 0; }
.cke_panel_listItem h4, .hdlb-ck1 { background-color: #F3F3F3; padding: 0.5em 1em; margin: 1em 0; text-shadow: 1px 0.5px 0 #fff,-1px 0.5px 0 #fff,1px -0.5px 0 #fff,-1px -0.5px 0 #fff; }
.cke_panel_listItem h5, .hdlb-ck2 {
position:relative;
padding:0.5em 2em;
background:#ffb53c;
color:#fff;
text-shadow:0 0 1px rgba(000,000,000,0.3);
}
.cke_panel_listItem h5:before,
.hdlb-ck2:before {
position: absolute;
top: 0px;
left: 0px;
display: block;
content: "";
border-width: 5px 6px;
border-style: solid;
border-color: rgb(255, 255, 255) rgba(255, 255, 255, 0.5) rgba(255, 255, 255, 0.5) rgb(255, 255, 255);
}
.cke_panel_listItem h5 { margin-bottom: 21px; }
.hdlt-drcp1 { display: inline-block; font-size: 3em; float: left; line-height: 1; padding: 0; margin-right: 0.2em; }
.cureaka, .cureao, .cureore, .curepink, .curegreen, .curekuro,
.shalaka, .shalao, .shalore, .shalpink,.shalgreen, .shalkuro { padding: 0 1em 0.8em; margin-bottom:  0.8em; -moz-background-size:100% 50%;
background-size:100% 50%; display: inline-block; }
.ceckmark { background: url(https://jce2730test.bex.jp/image/checkmark.gif) no-repeat left center; }
.ured { background: url(https://jce2730test.bex.jp/image/ured.gif) no-repeat right bottom; }
.wred { background: url(https://jce2730test.bex.jp/image/wred.gif) repeat-x right bottom; }
.cureaka{ background: url(https://jce2730test.bex.jp/image/creyonred.png) no-repeat right bottom; }
.cureao{ background: url(https://jce2730test.bex.jp/image/creyonao.png) no-repeat right bottom; }
.cureore{ background: url(https://jce2730test.bex.jp/image/creyonorange.png) no-repeat right bottom; }
.curepink{ background: url(https://jce2730test.bex.jp/image/creyonpink.png) no-repeat right bottom; }
.curegreen{ background: url(https://jce2730test.bex.jp/image/creyongreen.png) no-repeat right bottom; }
.curekuro{ background: url(https://jce2730test.bex.jp/image/creyonrkuro.png) no-repeat right bottom; }
.shalaka{ background: url(https://jce2730test.bex.jp/image/shalineaka.gif) no-repeat right bottom; }
.shalao{ background: url(https://jce2730test.bex.jp/image/shalineao.gif) no-repeat right bottom; }
.shalore{ background: url(https://jce2730test.bex.jp/image/shalineorange.gif) no-repeat right bottom; }
.shalpink{ background: url(https://jce2730test.bex.jp/image/shalinepink.gif) no-repeat right bottom; }
.shalgreen{ background: url(https://jce2730test.bex.jp/image/shalinegrenn.gif) no-repeat right bottom; }
.shalkuro{ background: url(https://jce2730test.bex.jp/image/shalinekuro.gif) no-repeat right bottom; }
#yearthema table, .reikai_box table,
.cke_show_borders table, .content_body table { width: 99%;
margin: 1em 0;
border-collapse: separate;
border-spacing: 0;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-o-border-radius: 6px;
border-radius: 6px;
table-layout: fixed;
word-wrap: break-word;
}
#yearthema table th, .reikai_box table th,
#yearthema table td, .reikai_box table td,
.cke_show_borders table th, .content_body table th,
.cke_show_borders table td, .content_body table td {
padding:0.3em 1em;
background:#FFF;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
vertical-align: middle;
}
#yearthema table tr:first-child td:first-child,
.reikai_box table tr:first-child td:first-child,
.cke_show_borders table tr:first-child td:first-child,
.content_body table tr:first-child td:first-child {
-webkit-border-radius: 6px 0 0 0;
-moz-border-radius: 6px 0 0 0;
-o-border-radius: 6px 0 0 0;
border-radius: 6px 0 0 0;
}
#yearthema table tr:first-child td:last-child,
.reikai_box table tr:first-child td:last-child,
.cke_show_borders table tr:first-child td:last-child,
.content_body table tr:first-child td:last-child {
-webkit-border-radius: 0 6px 0 0;
-moz-border-radius: 0 6px 0 0;
-o-border-radius: 0 6px 0 0;
border-radius: 0 6px 0 0;
}
#yearthema table tr:last-child td:first-child,
.reikai_box table tr:last-child td:first-child,
.cke_show_borders table tr:last-child td:first-child,
.content_body table tr:last-child td:first-child {
-webkit-border-radius: 0 0 0 6px;
-moz-border-radius: 0 0 0 6px;
-o-border-radius: 0 0 0 6px;
border-radius: 0 0 0 6px;
}
#yearthema table tr:last-child td:last-child,
.reikai_box table tr:last-child td:last-child,
.cke_show_borders table tr:last-child td:last-child,
.content_body table tr:last-child td:last-child {
-webkit-border-radius: 0 0 6px 0;
-moz-border-radius: 0 0 6px 0;
-o-border-radius: 0 0 6px 0;
border-radius: 0 0 6px 0;
}
.cke_panel_listItem h3, .hdlt-ck3, .cke_panel_listItem h4, .hdlb-ck1 {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-pie-border-radius: 5px;
position: relative;
behavior: url(https://jce2730test.bex.jp/js/PIE.htc);
}
.cke_panel_listItem h3, .hdlt-ck3 {
-webkit-box-shadow: 1px 1px 1px #CCC; /* Safari, Chrome用 */
-moz-box-shadow: 1px 1px 1px  #CCC; /* Firefox用 */
box-shadow: 1px 1px 1px #CCC; /* CSS3 */
-pie-box-shadow: 1px 1px 1px #CCC;
position: relative;
behavior: url(https://jce2730test.bex.jp/js/PIE.htc);
}
/******************** parts css ***********************/
#footer_bottom { margin: 0 0 83px; padding: 20px; width: 100%; text-align: center; }
#copyright { display: block; font-size: 14px; padding: 0; }
#ftac, #ftemail, #copyright, #copyright a, #copyright a:visited { color: #ccc; }
#poweredby { font-size: 11px; padding: 0 10px; font-family: "Monotype Corsiva"; }
#poweredby, #poweredby a, #poweredby a:visited { color: #ccc; }
@media screen and (min-width: 0px) and (max-width: 979px) {
#footer_bottom { margin: 0; }
}
#ftac { font-size: 16px; display: inline-block; text-align: left; margin: 0 auto;}
#ftemail { display: block; margin-top:14px;}
#fttell {display: inline-block;float:left;margin-right:21px;}
#wrap_hgroup { width: 100%; position: absolute; top: 0; left: 0; }
#wrap_hgroup + * >.wrap_head { padding-top: 52px; }
header hgroup { padding: 5px 20px; margin: 0; max-width: 720px; float: left; }
header h1,header h2 { display:inline; margin: 0; padding: 0; font-size: 14px; color: #FFF; }
#fontnavi {  margin: 0; min-width: 220px; float: right; }
ul#fontSizer { mini-height: 2.5em; float: right; display: inline-block; margin: 0.25em; clear:both; }
ul#fontSizer li { text-align: center; float: left; padding: 0.5em; line-height: 1;
background-color: #fff; color:#333; text-shadow: #fffff8 1px 1px 0;}
ul#fontSizer li.active { background-color: #C0C6C9; color:#fff; text-shadow: #333 1px 1px 0;}
.font-s { font-size: 80%; }
.font-m { font-size: 100%; }
.font-l { font-size: 130%; }
#font-s, #font-m, #font-l { margin-left: 2px; cursor: pointer; font-weight: normal; border:solid #ccc 1px; background-color: #fff; }
@media screen and (min-width: 0px) and (max-width: 979px) {
header hgroup { width: 90%; padding: 0 5%; margin: 7px 0; float: none; }
#fontnavi { width: 90%; padding: 0 5%; margin: 7px 0; float: none; }
}
@media screen and (min-width: 980px)  {
}
#topnav { width: 100%; margin: 0; }
#toplogo, #topmessage { max-width: 700px; }
#toplogo { border-radius: 50px 5px;
-pie-border-radius: 50px 5px;
position: relative;
behavior: url(https://jce2730test.bex.jp/js/PIE.htc);
}
#toplogo { box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.6); overflow: hidden; }
#toplogo img { display: inline-block; }
#topmessage { color: #fff; line-height: 1.8; margin-top: 21px; margin-bottom: 21px; font-size: 14px; text-shadow: 1px 1px 3px #000; }
@media screen and (min-width: 0px) and (max-width: 979px) {
#topmessage { margin-bottom: 21px; }
}
ul#textnav li a {
background: rgba(51, 51, 51, 0.8);
background: -moz-linear-gradient(top, rgba(51, 51, 51, 0.8) 0%, rgba(110, 110, 110,0.8) 50%, rgba(110, 110, 110,0.8) 51%, rgba(170, 170, 170,0.8) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51, 51, 51, 0.8)), color-stop(50%,rgba(110, 110, 110,0.8)), color-stop(51%,rgba(110, 110, 110,0.8)), color-stop(100%,rgba(170, 170, 170,0.8)));
background: -webkit-linear-gradient(top, rgba(51, 51, 51, 0.8) 0%,rgba(110, 110, 110,0.8) 50%,rgba(110, 110, 110,0.8) 51%,rgba(170, 170, 170,0.8) 100%);
background: -o-linear-gradient(top, rgba(51, 51, 51, 0.8) 0%,rgba(110, 110, 110,0.8) 50%,rgba(110, 110, 110,0.8) 51%,rgba(170, 170, 170,0.8) 100%);
background: -ms-linear-gradient(top, rgba(51, 51, 51, 0.8) 0%,rgba(110, 110, 110,0.8) 50%,rgba(110, 110, 110,0.8) 51%,rgba(170, 170, 170,0.8) 100%);
background: linear-gradient(top, rgba(51, 51, 51, 0.8) 0%,rgba(110, 110, 110,0.8) 50%,rgba(110, 110, 110,0.8) 51%,rgba(170, 170, 170,0.8) 100%);
-pie-background: linear-gradient(rgba(51, 51, 51, 0.8), rgba(110, 110, 110,0.8) 50%, rgba(170, 170, 170,0.8));
behavior: url(https://jce2730test.bex.jp/js/PIE.htc); }
ul#textnav li, ul#textnav li a, ul#textnav li a:visited { color: #FFD700; }
ul#textnav li a:hover {
background: #333333;
background: -moz-linear-gradient(top, #333333 0%, #777777 50%, #777777 51%, #AAAAAA 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(50%,#777777), color-stop(51%,#777777), color-stop(100%,#AAAAAA));
background: -webkit-linear-gradient(top, #333333 0%,#777777 50%,#777777 51%,#AAAAAA 100%);
background: -o-linear-gradient(top, #333333 0%,#777777 50%,#777777 51%,#AAAAAA 100%);
background: -ms-linear-gradient(top, #333333 0%,#777777 50%,#777777 51%,#AAAAAA 100%);
background: linear-gradient(top, #333333 0%,#777777 50%,#777777 51%,#AAAAAA 100%);
-pie-background: linear-gradient(#333333, #777777 50%, #AAAAAA);
behavior: url(https://jce2730test.bex.jp/js/PIE.htc); }
ul#textnav li#home a { background: #BF0000; }
ul#textnav li#home a:hover { background: #ED122C; }
ul#textnav li#home, ul#textnav li#home a, ul#textnav li#home a:visited { color: #ffffff; }
nav { width: 100%; margin: 0; padding: 0; }
ul#textnav { margin-bottom: 14px; width: 100%; display: inline-block; }
ul#textnav li { display:table; text-align: center; width: 14.1%; line-height: 1.1; height: 42px; float: left; margin-left: 2px; }
ul#textnav li a { border-radius: 8px 2px; }
ul#textnav li:first-child { margin-left: 0; }
ul#textnav li a { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }
ul#textnav li br { display: inherit; }
@media screen and (min-width: 0px) and (max-width: 320px) {
ul#textnav li { width: 48%; margin: 0 0 7px; }
ul#textnav li:nth-child(odd) { margin-left: 0; margin-right: 1.8%; }
}
@media screen and (min-width: 321px) and (max-width: 480px) {
ul#textnav li { width: 48%; margin: 0 0 7px; }
ul#textnav li:nth-child(odd) { margin-left: 0; margin-right: 1.8%; }
}
@media screen and (min-width: 481px) and (max-width: 767px) {
ul#textnav li { width: 32%; margin-left: 0; margin-right: 1%; margin-bottom: 7px; }
ul#textnav li:first-child { margin-right: 67%; }
}
@media screen and (min-width: 768px) and (max-width: 979px) {
ul#textnav li { margin-left: 0.1%; }
ul#textnav li:first-child { margin-left: 0; }
}
@media screen and (min-width: 980px)  {
}
.info_body { padding: 14px 0 14px 14px; }
#skrollbody { position: relative; overflow:hidden;
width: 100%; margin-bottom: 7px; }
.info_body > #skrollbody {height:200px;}
.reikai_time { background-color: #fff; margin:7px 0; padding: 7px 14px; border:solid #A03A3D 1px; font-size: 16px; color: #A03A3D; }
#info2730body { padding: 14px 0 14px 14px; }
#skroll2730 { position: relative; overflow:hidden;
width: 100%; margin-bottom: 7px; max-height:350px; }
#maincoment_body {  line-height: 1.4;  }
#maincoment_body h1, #maincoment_body h2, #maincoment_body h3, #maincoment_body h4, #maincoment_body h5 { background-color: transparent; }
/* clearfix */
.clearfix, .clearbefore { width:100%; }
.clearfix:after, .content_body:after, .reikai_box:after { content: ""; display: block; clear: both; }
.clearbefore:before { content: ""; display: block; clear: both; }
